Mailinglist Archive: opensuse-gnome (69 mails)

< Previous Next >
Re: [opensuse-gnome] Thinking about 2.29...
  • From: "Scott Reeves" <sreeves@xxxxxxxxxx>
  • Date: Fri, 04 Sep 2009 11:23:12 -0600
  • Message-id: <4AA0F8A0020000760004F8AF@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
On 9/4/2009 at 09:14 AM, Vincent Untz <vuntz@xxxxxxxxxxxx> wrote:
Hola,

I was thinking about GNOME 2.29... When we restarted our effort to
backport GNOME to old versions of openSUSE, we said we'd do our best
to backport to as many old versions as possible.

Looking at 2.28, we already have some issues with DeviceKit and
PolicyKit 1.0 on 11.1... I can only imagine things getting more
difficult during 2.29 on 11.1.

So my question is simple: do you think it's worth the effort of working
on GNOME 2.29 on 11.1? Or should we focus on 2.29 on factory and 11.2?

(we can certainly backport some selected packages, like gnome-shell, but
the whole GNOME would be really hard, I think)

Thanks,

Vincent

I personally don't see much value in backporting the latest GNOME to anything
but the latest stable distro release. Since the first release of 2.29 is
scheduled for Oct 28 there won't be many days that the latest stable release is
not 11.2. So I don't think it's worth distracting work on other things.


--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
References